/* ############################################################# */
/* #### Global */
/* ############################################################# */
html[xmlns^="http"] {
	overflow-y: scroll; /* Mozilla-Scrollbar */
}
html { margin:0; padding:0; }
body {
	margin:0;
	padding:0;
	position: relative;
	width: 950px;
	margin: 0 auto 0 auto;
	text-align: center; /* horizontale Zentrierung in alten IEs */
	color:#444;
	background:url(../images/bg.jpg) repeat-x;
}
html, body, table, th, td, div {
	font-size:14px;
	font-family: arial, verdana, helvetica, lucida, sans-serif;
}
/* ############################################################# */
/* #### Allgemeine Formate */
/* ############################################################# */
a	{ text-decoration:none; color:#3F2518; }
a:hover	{ text-decoration:none; color:#000; }
.clearer { clear:both; }
img 	{ border:none; }
div.csc-textpic-imagewrap { margin-bottom:15px; }
h1 	{ color:#3F2518; font-size:18px; font-weight:normal; margin:0; line-height:25px; }
h2 	{ color:#3F2518; font-size:16px; font-weight:normal; margin:0; line-height:20px; }
/* ############################################################# */
/* #### Content Frames */
/* ############################################################# */
div#website { position: relative; text-align:center; width:950px; background:#FFF; margin-top:20px; }
div#content { width:950px; text-align:left; }
/* ############################################################# */
/* #### Header */
/* ############################################################# */
div#header { text-align:left; width:950px; height:330px; }
div#slider { height:250px; background-color:#8888FF; }
/* ############################################################# */
/* #### LEFT Content */
/* ############################################################# */
div#leftcol { float:left; width:285px; }
div#leftcol_content { text-align:left; padding:30px 0 30px 0; }
div#leftcol_content #dynamic { margin:0; padding:50px 60px 0 20px; }
/* ############################################################# */
/* #### RIGHT Content */
/* ############################################################# */
div#rightcol { float:right; width:665px; overflow:hidden; }
div#rightcol_content { padding:30px 50px 0 0; text-align:left; }
div#rightcol_content p { text-align: justify; }
div#breadcrumb { clear:both; text-align:left; color:#666; line-height:40px; font-size:11px; }
div#breadcrumb a { color:#666; line-height:30px; font-size:11px; }
div#breadcrumb a:hover { color:#000; }
/* ############################################################# */
/* #### Footer */
/* ############################################################# */
div#footer { height:50px; text-align:center; width:950px; background:url(../images/footer-bg.gif) no-repeat; }
div#footer_content { color:#555; text-align:right; padding:5px 30px 0 0; line-height:17px; }
div#footer_content a { line-height:17px; font-size:12px; color:#004000; }
div#footer_content a:hover { color:#000; }
/* ############################################################# */
/* #### Top Navigation */
/* ############################################################# */
div#topnav { width:950px; height:80px; margin:0; padding:0; background:#AA0000 url(../images/top-bg.jpg) no-repeat; }
ul#nav { margin:0; padding:0; list-style:none; padding-top:50px; }
ul#nav li { margin:0; padding:0; float:left; border-right:1px #FFF solid; }
ul#nav a/* */ { display:block; }
ul#nav a { float:left; display:block; font-size:14px; padding:0 10px 0 10px; color:#FFB546; }
ul#nav a.act,
ul#nav a:hover { color:#fff; text-decoration:underline; }
/* ############################################################# */
/* #### Sub Navigation */
/* ############################################################# */
ul#subnav {
	margin:0;
	padding:0;
	list-style:none;
}
ul#subnav li {
	margin:0;
	padding:0;
}
ul#subnav li a {
	color:#177342;
	font-size:16px;
	display:block;
	line-height:30px;
	background:url("../images/menu-bg.jpg") no-repeat left bottom;
	padding-left:20px;
}
ul#subnav li a.act,
ul#subnav li a:hover { 
	color:#000;
	text-decoration:none;
}

ul#subnav li ul {
	margin:0px 0px 10px 20px;
	padding:0;
	list-style:none;
}
ul#subnav li ul li {
	margin:0;
	padding:0;
}
ul#subnav li ul li a {
	color:#177342;
	font-size:14px;
	display:block;
	line-height:25px;
	background:none;
	padding-left:20px;
}
ul#subnav li ul li a.act,
ul#subnav li ul li a:hover { 
	color:#000;
	text-decoration:none;
}
/* ############################################################# */
/* #### Login-Controls - Händlerbereich */
/* ############################################################# */
div.csc-mailform-field label {
	width:130px;
	display:block;
}
/* ############################################################# */
/* #### Power-Mail-Formular */
/* ############################################################# */
/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color: red;
}
input.validation-failed,
textarea.validation-failed {
	/* Background color if validation failed 
	background-color: red;*/
	background-image: url(/typo3conf/ext/powermail/img/icon_exclamation.gif);
	background-repeat: no-repeat;
	background-position: 98% 1px;
}
div.powermail_mandatory_js {
	/* DIV container of errormessage */
	color: red;
	margin: 3px 0 15px 150px;
}
fieldset.tx-powermail-pi1_fieldset {
	/* Fieldset */
	border: 1px solid #aaa;
	padding: 10px;
}
fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: black;
}
fieldset.tx-powermail-pi1_fieldset label {
	/* label */
	display: block;
	width: 150px;
	float: left;
	clear: both;
	font-weight: normal;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset select.powermail_select {
	/* Input */
	width: 260px;
}
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea
{
	width: 400px;
}
fieldset.tx-powermail-pi1_fieldset tx_powermail_pi1_fieldwrap_html_textarea { margin:15px 0 15px 0; }

fieldset.tx-powermail-pi1_fieldset tx_powermail_pi1_fieldwrap_html_captcha img{ display:block; }


fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 3px 0 0 0;
}
fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio { margin-bottom:25px;  }

div.tx_powermail_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 10px 0;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	/* submit button */
	margin: 20px 0 10px 0;
	font-weight: bold;
}
div#powermaildiv_uid4 { text-align:center; }
p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0 0 3px 0;
	font-weight: bold;
}
div.powermail_radio_inner { padding-left:25px; }

div.countryzone {
	margin: 10px 0 0 200px;
}
div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a {
	/* Description */
	cursor: help;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn {
	/* Description */
	display: none;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn {
	/* Description on mouseover */
	display: block;
	position: absolute;
	width: 250px;
	padding: 5px;
	background-color: #ddd;
	border: 1px solid red;
	color: black;
	text-decoration: none;
	font-size: 0.8em;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
fieldset.tx-powermail-pi1_fieldset div.even {
}


	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
td.powermail_all p.bodytext {
	margin: 0;
}

.tx-veguestbook-pi1 .tx-guestbook-right {
    background: #ffffff none repeat scroll 0 0;
    float: left;
    padding: 1em;
    width: 35em;
}
